@media (max-width: 1349px) {

    .header-menu .menu ul li {
        padding-right: 26px;
        margin-right: 26px;
    }
    
    .quiz-block .quiz-box {
        width: 723px;
    }
    
    .quiz-info {
        width: calc(100% - 723px);
    }
    
    .quiz-info:after {
        bottom: -210px;
    }
    
    .quiz-info .info .presents .item span {
        font-size: 14px;
    }
    
    .quiz-info .info .presents .item img {
        right: -16px;
    }
    
    .steps-list .item .info .title {
        font-size: 24px;
    }
    
    .section-title .title {
        font-size: 42px;
    }
    
    .plan-block > .image {
        right: -190px;
    }
    
    .plan-block .list .item .info .title {
        font-size: 22px;
    }
    
    .plan-block .list .item .info .text {
        font-size: 16px;
    }
    
    .credit .image-section {
        margin-left: 400px;
        pointer-events: none;
    }
    
    .doctors-list .item .info .nums-block .num .num-num {
        font-size: 38px;
    }
    
    .doctors-list .item .info .nums-block .num .num-text b {
        font-size: 16px;
    }
    
    .doctors-list .item .info .nums-block {
        flex-wrap: wrap;
    }
    
    .doctors-list .item .info .nums-block .num:nth-child(2) {
        margin: 20px 0 0;
    }
    
    .doctors-list .item .info .nums-block .num.type-2 .num-text span {
        width: 160px;
    }
    
    .doctors-list .item .info .text {
        margin: 0 0 13px;
    }
    
    .portfolio {
        padding: 80px 0;
    }
    
    .portfolio .section-title {
        margin: 0 0 80px;
    }
    
    .portfolio-block .item {
        padding: 47px 67px;
    }
    
    .rewiews-list .item .info .text {
        width: 402px;
    }
    
    .contacts .contacts-list .info .text {
        font-size: 24px;
    }

}

@media (max-width: 1199px) {

    .main-block .info .title span {
        font-size: 78px;
    }
    
    .main-block .info .title {
        font-size: 44px;
    }
    
    .main-block .info .title b {
        font-size: 34px;
    }
    
    .header-block .adress {
        margin-right: 50px;
    }
    
    .header-block .callback {
        display: none;
    }
    
    .rating-block .title {
        font-size: 18px;
        width: 250px;
    }
    
    .rating-block .items {
        width: calc(100% - 250px);
    }
    
    .quiz-info .info {
        width: 100%;
    }
    
    .quiz-info {
        flex-wrap: wrap;
        width: 100%;
        background: #58536e;
        border-radius: 0 0 30px 30px;
    }
    
    .quiz-info .image-block {
        display: none;
    }
    
    .quiz-info:after {
        display: none;
    }
    
    .quiz-info .info .name {
        display: none;
    }
    
    .quiz-info .info .position {
        display: none;
    }
    
    .quiz-info .info .text {
        display: none;
    }
    
    .quiz-block .quiz-box {
        width: 100%;
        border-radius: 30px 30px 0 0;
    }
    
    .steps {
        padding: 70px 0;
    }
    
    .steps-list .item {
        width: 100%;
        margin: 0 0 100px;
    }
    
    .steps-list .item:after {
        width: 100px;
        font-size: 18px;
        height: 44px;
        top: -44px;
    }
    
    .plan {
        padding: 70px 0;
    }
    
    .section-title .title {
        font-size: 38px;
    }
    
    .plan-block > .image {
        width: 600px;
        right: -100px;
    }
    
    .credit .image-section {
        margin-left: 490px;
    }
    
    .doctors {
        padding: 80px 0;
    }
    
    .section-title .title br {
        display: none;
    }
    
    .doctors-list .item {
        width: 100%;
        margin: 0 0 30px;
    }
    
    .doctors-list .item .info .nums-block .num:nth-child(2) {
        margin: 0;
    }
    
    .doctors-list .item .info .text {
        margin: 0 0 33px;
    }
    
    .portfolio-block .item .images {
        width: 380px;
        margin-left: 40px;
    }
    
    .portfolio-block .item .info {
        width: calc(100% - 420px);
    }
    
    .portfolio-block .item .info ul li {
        font-size: 16px;
    }
    
    .rewiews-list .item .video {
        width: 446px;
        margin-right: 54px;
    }
    
    .rewiews-list .item .info {
        width: calc(100% - 500px);
    }
    
    .rewiews-list .item .info .text {
        width: 100%;
        font-size: 16px;
        margin-bottom: 20px;
    }
    
    .rewiews-list .item .video .show_video {
        width: 280px;
        font-size: 18px;
        padding-right: 20px;
        height: 58px;
        padding-left: 100px;
        bottom: -20px;
    }
    
    .rewiews-list .item .video .show_video:before {
        width: 74px;
        height: 74px;
        background-size: 25px auto;
    }
    
    .rewiews-list .item:nth-child(2n) .video {
        margin-left: 54px;
    }
    
    .rewiews-list .item .info .title {
        font-size: 38px;
    }
    
    .rewiews-list .item:nth-child(2n) .info .text:before {
        right: -49px;
    }
    
    .rewiews-list .item:nth-child(2n) .info .images {
        margin-right: 0;
        margin-left: 54px;
    }
    
    .rewiews-list .item .info .images {
        margin-left: 54px;
    }
    
    .contacts .contacts-list {
        padding: 22px 30px;
    }
    
    .contacts .contacts-list .info .text {
        font-size: 19px;
    }
    
    .contacts .contacts-list .item .icon {
        min-width: 50px;
    }
    
    .contacts .contacts-list .info .text a {
        font-size: 20px;
    }
    
    .credit {
        max-width: 100%;
        overflow-x: hidden;
    }

    .quiz-info .info .presents .item span {
        font-size: 16px;
    }

}

@media (max-width: 991px) {

    .mobile-toggle {
        display: block;
    }
    
    header {
        padding: 20px 0;
    }

    .header-block {
        flex-wrap: wrap;
        position: relative;
    }
    
    .header-block .logo {
        width: 100%;
        margin: 0 0 25px;
    }
    
    .header-block .adress {
        margin: 0;
    }

    .header-block .adress.two {
        display: none;
    }
    
    .header-block .phone-block {
        margin-left: auto;
    }
    
    .header-block .logo img {
        width: 230px;
    }
    
    .main-block .image-block {
        position: absolute;
        order: 2;
        left: inherit;
        right: -130px;
        transform: none;
        bottom: inherit;
        top: 0;
        margin-left: 0;
    }
    
    .main-block .info {
        order: 1;
        padding: 10px 0 0;
    }
    
    .main-block .advantages-block {
        position: absolute;
        bottom: 0;
        order: 3;
        top: inherit;
        margin: 30px 0 0;
        right: 0;
        left: inherit;
    }
    
    .main-block .info .subtitle {
        font-size: 24px;
    }
    
    .main-block .info .title {
        font-size: 38px;
        margin: 0 0 24px;
    }
    
    .main-block .info .title span {
        font-size: 66px;
        line-height: 110%;
    }
    
    .main-block .info .title b {
        font-size: 29px;
    }
    
    .main-block .image-block .image {
        width: 450px;
    }
    
    .main-block .image-block .image img {
        max-width: 100%;
    }
    
    .main-block .image-block .circles {
        width: 480px;
        height: 400px;
        background-size: contain;
    }
    
    .wrapper {
        background: #e6e6e6;
    }
    
    .price_block .price_title {
        font-size: 18px;
    }
    
    .price_block {
        width: 340px;
        padding: 12px 30px 12px 80px;
    }
    
    .price_block .price_image {
        width: 90px;
    }
    
    .price_block .price_info {
        flex-wrap: wrap;
    }
    
    .price_block .price_info .price {
        margin: 0 0 5px;
    }
    
    .main-block .advantages-block .item {
    }
    
    .main-block .advantages-block .item .image {
    }
    
    .main-block .advantages-block .item .text {
    }
    
    .main-block .image-block .image:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 110px;
        background: linear-gradient(0deg, rgba(227, 227, 227, 1) 0%, rgba(227, 227, 227, 0) 100%);
    }
    
    .rating-block {
        padding: 25px 30px;
        flex-flow: column;
        text-align: center;
        margin-bottom: 50px;
        margin-top: -50px;
    }
    
    .rating-block .title {
        display: none;
    }
    
    .rating-block .items {
        width: 100%;
    }
    
    .main {
        padding: 0 0 100px;
    }
    
    .quiz-block .quiz-box {
        padding: 40px 30px;
    }
    
    .quiz-section {
        padding: 0 0 40px;
    }
    
    .header-menu.show {
        display: none;
    }
    
    .steps .section-title {
        margin: 0 0 40px;
    }
    
    .steps {
        padding: 50px 0;
    }
    
    .plan {
        padding: 50px 0;
        max-width: 100%;
        overflow-x: hidden;
    }
    
    .section-title .title {
        font-size: 32px;
    }
    
    .plan .section-title {
        margin: 0 0 50px;
    }
    
    .plan-block > .image {
        right: -330px;
    }
    
    .systems {
        padding: 60px 0 80px;
    }
    
    .systems-list .item .title-block {
        flex-wrap: wrap;
        flex-flow: column;
        align-items: flex-start;
    }
    
    .systems-list .item .title-block .image {
        width: 30px;
        margin: 0 0 7px;
    }
    
    .credit {
        padding: 60px 0;
    }
    
    .credit .credit-block .title {
        font-size: 38px;
    }
    
    .form-block input {
        margin: 0 0 10px;
    }
    
    .form-block .btn {
        width: 390px;
    }
    
    .credit .image-section {
        width: 500px;
        margin-left: 230px;
        pointer-events: none;
    }
    
    .gallery-list .item {
        margin-right: 15px;
        width: 250px;
        min-width: 250px;
    }
    
    .gallery {
        padding: 60px 0;
    }
    
    html,
    body {
        max-width: 100%;
        overflow-x: hidden;
    }
    
    .doctors {
        padding: 60px 0;
    }
    
    .doctors-list .item .info .nums-block .num .num-num {
        font-size: 42px;
    }
    
    .portfolio {
        padding: 60px 0;
    }
    
    .portfolio-block .item {
        padding: 35px 45px;
    }
    
    .portfolio-block .item .info {
        width: 100%;
        order: 2;
    }
    
    .portfolio-block .item .images {
        order: 1;
        margin: 0 0 30px;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    
    .portfolio-block .item .images .image {
        width: calc(100% / 2 - 20px / 2);
        margin-right: 20px;
        margin-bottom: 0;
    }
    
    .portfolio-block .item .images .image:last-child {
        margin-right: 0;
    }
    
    .portfolio-list .arrow.next {
        right: -32px;
    }
    
    .portfolio-list .arrow.prev {
        left: -32px;
    }
    
    .rewiews {
        padding: 60px 0;
    }
    
    .rewiews-list .item {
        flex-flow: column;
        margin: 0 0 50px;
        border-bottom: 1px solid #00000021;
        padding: 0 0 50px;
        align-items: center;
    }
    
    .rewiews-list .item .info {
        width: 100%;
        margin: 22px 0 0;
    }
    
    .rewiews-list .item .info .text {
        width: 500px;
        margin: 0 auto 20px;
    }
    
    .rewiews-list .item:nth-child(2n) .video {
        order: 1;
        margin-left: 0;
    }
    
    .rewiews-list .item .info .title {
        text-align: center;
    }
    
    .rewiews-list .item .info .images {
        margin: 0;
        justify-content: center;
    }
    
    .rewiews-list .item .video {
        margin-right: 0;
    }
    
    .rewiews-list .item .video .show_video {
        left: 50%;
        transform: translateX(-50%);
    }
    
    .rewiews-list .item:nth-child(2n) .info .title {
        text-align: center;
    }
    
    .rewiews-list .item:nth-child(2n) .info .text {
        margin-right: auto;
    }
    
    .rewiews-list .item:nth-child(2n) .info .images {
        margin: 0 auto;
        justify-content: center;
    }
    
    .contacts .map {
        height: 400px;
    }
    
    .contacts .contacts-block {
        position: relative;
    }
    
    .contacts .contacts-block .container {
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
    
    .contacts .contacts-list {
        border-radius: 0;
        box-shadow: none;
        flex-flow: column;
        align-items: center;
    }
    
    .contacts .contacts-list .item {
        width: 300px;
        margin: 0 auto 30px;
    }
    
    .contacts .contacts-list .item:nth-child(2) {
        margin-bottom: 30px;
    }
    
    .contacts .contacts-list .item:nth-child(3) {
        margin-bottom: 0;
    }
    
    footer .footer-top .footer-top-block .logo {
        text-align: center;
        width: 100%;
        margin: 0 0 10px;
    }
    
    footer .footer-top .phone-block {
        margin: 20px auto 0;
        text-align: center;
    }
    
    footer .footer-top .footer-top-block .text {
        width: 100%;
        text-align: center;
    }
    
    footer .footer-top {
        padding: 24px 0;
    }
    
    .footer-bottom-block ul {
        justify-content: center;
    }
    
    .footer-bottom-block ul li {
        margin: 0 0 10px;
        text-align: center;
    }
    
    .footer-bottom-block ul li:last-child {
        margin-bottom: 0;
    }
    

}

@media (max-width: 767px) {

    .main-block .image-block {
        right: -210px;
    }
    
    .main-block .advantages-block {
        display: none;
    }
    
    .main-block .info .title {
        font-size: 34px;
    }
    
    .main-block .info .title span {
        font-size: 60px;
    }
    
    .main-block .info .title b {
        font-size: 26px;
    }
    
    .main-block .info .text {
        color: #000;
    }
    
    .rating-block .title {
        display: block;
        margin: 0 0 30px;
    }
    
    .rating-block .items {
        flex-flow: column;
    }
    
    .rating-block .items .item {
        width: 100%;
        margin: 0 0 30px;
    }
    
    .rating-block .items .item:last-child {
        margin-bottom: 0;
    }
    
    .rating-block {
        margin: -50px auto 40px;
    }
    
    .section-title .title {
        font-size: 28px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .answers .answer {
        margin-bottom: 20px;
        margin-right: 20px;
        width: 130px;
    }
    
    .quiz-block .quiz-box .quiz-bottom .controls {
        flex-flow: column;
    }
    
    .prev_btn {
        margin: 10px 0 0;
        width: 100%;
        order: 2;
        justify-content: center;
    }
    
    .next_btn {
        width: 100%;
        justify-content: center;
    }
    
    .quiz-block .quiz-box .quiz-middle {
        margin: 0 0 20px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .answers .answer label .image {
        padding: 10px;
        height: 120px;
        margin: 0 0 25px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .answers .answer label span {
        font-size: 15px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .answers .answer label:after {
        width: 35px;
        height: 35px;
        background-size: 18px auto !important;
        top: 100px;
    }
    
    .steps-list .item {
        padding: 20px 160px 20px 20px;
        margin: 0 0 60px;
    }
    
    .steps-list .item .image {
        width: 110px;
        bottom: 10px;
    }
    
    .steps-list .item .image img {
        max-width: 100%;
    }
    
    .steps-list .item .info .title {
        font-size: 20px;
        margin: 0 0 10px;
    }
    
    .plan-block > .image {
        display: none;
    }
    
    .credit .credit-block .title {
        font-size: 30px;
        margin: 0 0 10px;
    }
    
    .credit .credit-block ul li {
        font-size: 18px;
        line-height: 160%;
    }
    
    .form-block input {
        width: 320px;
        font-size: 20px;
        height: 80px;
    }
    
    .form-block .btn {
        width: 320px;
        padding: 20px;
        font-size: 18px;
        line-height: 120%;
    }
    
    .form-block .politic {
        width: 320px;
    }
    
    .credit .image-section {
        width: 590px;
        margin-left: 240px;
    }
    
    .credit .image-section img {
        max-width: 100%;
    }
    
    .doctors-list .item .info .nums-block .num {
        width: 100%;
        margin: 0 0 20px;
    }
    
    .doctors-list .item .info .text {
        margin: 0 0 10px;
    }
    
    .portfolio {
        padding: 40px 0;
    }
    
    .portfolio-block .nums {
        width: 100px;
        height: 40px;
        top: -40px;
        font-size: 18px;
    }
    
    .portfolio-block .item .images .image:after {
        width: 80px;
        height: 24px;
        font-size: 14px;
    }
    
    .portfolio-block .item .images .image {
        border-radius: 10px;
    }
    
    .portfolio-block .item .info .title {
        font-size: 20px;
    }
    
    .rewiews {
        padding: 40px 0;
    }
    
    .rewiews .section-title {
        text-align: center;
    }
    
    .rewiews-list .item .info .title {
        font-size: 32px;
    }
    
    .rewiews-list .item .info {
        margin: 32px 0 0;
    }
    
    .rewiews-list .item .info .text {
        width: 420px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer {
        margin-right: 0;
    }

    .quiz-finul {
        border-radius: 30px;
        padding: 60px 30px;
        width: 100%;
    }
    
    .quiz-progress .title b {
        display: block;
    }
    
    .quiz-progress .title {
        font-size: 20px;
    }
    
    .quiz-progress .subtitle {
        font-size: 14px;
        color: #898989;
        margin: 0 0 18px;
    }
    
    .proggress {
        height: 20px !important;
    }
    
    .quiz-progress {
        padding: 20px 40px;
    }

    .quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer {
        width: 100%;
    }

    .quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer {
        margin-bottom: 20px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .answers.type-3 {
        align-items: flex-start;
        min-height: auto;
    }

}

@media (max-width: 574px) {

    .main-block .info .subtitle {
        font-size: 22px;
    }
    
    .main-block .info .title {
        font-size: 30px;
    }
    
    .main-block .info .title span {
        font-size: 54px;
    }
    
    .main-block .info .title b {
        font-size: 24px;
    }
    
    .main-block .info .text {
        width: 100%;
        color: #a1a1a1;
    }
    
    .plan-block .list .item:last-child {
        margin: 0;
    }
    
    .gallery-list .item {
        min-width: 220px;
        width: 220px;
    }
    
    .doctors-list .item .info .nums-block .num.type-2 .num-text span {
        width: 150px;
    }
    
    .doctors-list .item .info .name {
        font-size: 18px;
    }
    
    .doctors-list .item .info .nums-block .num .num-num {
        font-size: 34px;
    }
    
    .doctors-list .item .info .nums-block .num .num-text b {
        font-size: 14px;
    }
    
    .rewiews-list .item .info .text {
        width: 340px;
        font-size: 14px;
        max-width: 100%;
    }
    
    .rewiews-list .item .info .text:before {
        left: -47px;
    }

    .modal .fancybox-close-small {
        right: 10px;
        top: 10px;
        color: #7b7b7b;
        width: 30px;
        height: 30px;
    }

}

@media (max-width: 524px) {

    .header-block .adress b {
        font-size: 18px;
    }
    
    .header-block .adress span {
        font-size: 14px;
    }
    
    .header-block .phone-block .time {
        font-size: 14px;
    }
    
    .header-block .phone-block .phone a {
        font-size: 20px;
    }
    
    .main-block .info .subtitle {
        font-size: 18px;
    }
    
    .main-block .info .title {
        font-size: 23px;
    }
    
    .main-block .info .title span {
        font-size: 44px;
    }
    
    .main-block .info .title b {
        font-size: 18px;
    }
    
    .price_block {
        width: 280px;
        padding-right: 20px;
        padding-left: 70px;
    }
    
    .price_block .price_title {
        font-size: 15px;
    }
    
    .price_block .price_title img {
        width: 18px;
    }
    
    .price_block .price_info .price {
        font-size: 18px;
    }
    
    .price_block .price_image {
        width: 70px;
        left: -13px;
    }
    
    .price_block .price_info .old_price {
        font-size: 14px;
        margin-left: 5px;
    }
    
    .price_block .price_info .price:before {
        width: 14px;
        height: 14px;
    }
    
    .price_block .price_action {
        width: 140px;
        font-size: 12px;
        height: 26px;
        bottom: -26px;
    }
    
    .main-block .info .btn-block .btn {
        width: 100%;
        padding: 26px  20px;
    }
    
    .main-block .info .btn-block {
        width: 100%;
    }
    
    .main-block .info .btn-block .btn b {
        font-size: 22px;
    }
    
    .main-block .info .btn-block .btn span {
        font-size: 14px;
    }
    
    .quiz-block .quiz-box .quiz-top .line {
        height: 20px;
    }
    
    .quiz-block .quiz-box .quiz-top {
        margin: 0 0 20px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .question {
        font-size: 20px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .question-text {
        font-size: 14px;
        line-height: 120%;
        margin: 0 0 20px;
    }
    
    .quiz-info .info .presents .item {
        width: 100%;
        margin: 0 0 10px;
    }
    
    .quiz-info .info .presents .item:last-child {
        margin-bottom: 0;
    }
    
    .steps-list .item .info .title {
        font-size: 18px;
    }
    
    .steps-list .item .info .title br {
        display: none;
    }
    
    .steps-list .item .info .text {
        font-size: 14px;
        line-height: 120%;
    }
    
    .section-title .title {
        font-size: 26px;
    }
    
    .plan .section-title {
        margin: 0 0 30px;
    }
    
    .plan-block .list .item .info {
        width: calc(100% - 101px);
    }
    
    .plan-block .list .item .image {
        margin-right: 10px;
    }
    
    .plan-block .list .item .info .title {
        font-size: 20px;
        margin: 0 0 10px;
    }
    
    .plan-block .list .item .info .text {
        font-size: 14px;
    }
    
    .systems {
        padding: 40px 0;
    }
    
    .gallery {
        padding: 40px 0;
    }
    
    .doctors {
        padding: 40px 0;
    }
    
    .doctors-list .item {
        flex-wrap: wrap;
    }
    
    .doctors-list .item .image {
        width: 100%;
        height: 330px;
        overflow: hidden;
    }
    
    .doctors-list .item .image img {height: auto;}
    
    .doctors-list .item .info {
        width: 100%;
    }
    
    .doctors-list .item .info .name {
        font-size: 22px;
    }
    
    .doctors-list .item .info .nums-block .num .num-num {
        font-size: 42px;
    }
    
    .portfolio-block .item {
        padding: 20px 25px;
    }
    
    .portfolio-block .item .info .title {
        margin: 0 0 10px;
        padding-left: 34px;
    }
    
    .portfolio-block .item .info ul li {
        font-size: 14px;
        padding-left: 34px;
    }
    
    .portfolio-block .item .info ul li:before {
        width: 22px;
        top: 14px;
        height: 1px;
    }
    
    .portfolio-block .item .info .title:before {
        width: 24px;
        height: 24px;
    }
    
    .rewiews-list .item .info .title span {
        font-size: 24px;
    }
    
    .rewiews-list .item .info .title {
        font-size: 28px;
    }
    
    .rewiews-list .item .info .text:before {
        left: 10px;
        top: -10px;
    }
    
    .rewiews-list .item .info .text {
        width: 100%;
        margin: 0 0 20px;
        padding: 20px 25px;
    }
    
    .rewiews-list .item {
        margin: 0 0 40px;
        padding: 0 0 40px;
    }
    
    .rewiews-list .item:nth-child(2n) .info .text:before {
        right: inherit;
    }
    
    .rewiews-list .item:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border: none;
    }

    .steps .section-title {
        margin: 0 0 50px;
    }

    .quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer {
        margin-bottom: 20px;
    }
    
    .quiz-block .quiz-box .quiz-middle .item .answers.type-3 {
        min-height: auto;
    }

}

@media (max-width: 474px) {



    .quiz-finul .title br {
        display: none;
    }

}

@media (max-width: 413px) {

    .header-block .phone-block .phone a {
        font-size: 0;
        width: 40px;
        height: 40px;
        background: url(../img/icons/phone.svg) no-repeat center center;
        border: 1px solid #c12032;
        border-radius: 100px;
    }
    
    .header-block .phone-block .time {
        display: none;
    }
    
    .main-block .info .title span {
        font-size: 10vw;
    }
    
    .main-block .info .title {
        font-size: 6vw;
        margin: 0 0 20px;
    }
    
    .main-block .info .title b {
        font-size: 4.5vw;
    }
    
    .main-block .info .subtitle {
        font-size: 4.4vw;
    }
    
    .header-block .adress b {
        font-size: 16px;
    }
    
    .price_block {
        width: 250px;
        border-radius: 10px 10px 10px 0;
    }
    
    .main-block .info {
        padding: 15px 0 0;
    }
    
    .main-block .image-block .image {
        width: 400px;
    }
    
    .main-block .image-block {
        right: -190px;
        pointer-events: none;
    }
    
    .main-block .image-block .circles {
        width: 420px;
        height: 420px;
        margin-left: 70px;
        display: none;
    }
    
    .price_block .price_title {
        font-size: 3.7vw;
    }
    
    .price_block .price_info .price {
        font-size: 4vw;
    }
    
    .price_block .price_action {
        right: inherit;
        left: 0;
    }
    
    .main-block .info .text {
        font-size: 4vw;
        color: #7f7f7f;
        line-height: 120%;
    }
    
    .rating-block .items .item img {max-width: 90%;}
    
    .rating-block .items .item span {
        min-width: 22px;
        width: 22px;
        height: 22px;
        font-size: 11px;
        left: -4px;
    }
    
    .quiz-section .section-title .title {font-size: 24px;}
    
    .quiz-block {
        margin: 0 -15px;
        width: calc(100% + 30px);
    }
    
    .quiz-block .quiz-box {
        border-radius: 0;
        padding: 20px 15px;
    }
    
    .quiz-info {
        border-radius: 0;
    }
    
    .quiz-section {
        padding-bottom: 0;
    }
    
    .steps-list .item:after {
        width: 80px;
        font-size: 14px;
        height: 30px;
        top: -30px;
    }
    
    .steps-list .item {
        padding-right: 120px;
        margin: 0 0 50px;
    }
    
    .steps-list .item .image {
        width: 110px;
        bottom: 5px;
        pointer-events: none;
    }
    
    .steps-list .item:nth-child(5) .image {
        width: 130px;
    }
    
    .plan {
        padding: 40px 0;
    }
    
    .plan .section-title .title {
        font-size: 24px;
    }
    
    .systems .section-title .title {
        font-size: 24px;
    }
    
    .credit .image-section {
        display: none;
    }
    
    .credit {
        padding: 40px 0;
    }
    
    .credit .credit-block .title {
        font-size: 24px;
    }
    
    .section-title .title {
        font-size: 24px;
    }
    
    .portfolio-block .item .images .image {
        width: 100%;
        margin: 0 0 10px;
    }
    
    .portfolio-list .arrow {
        display: none !important;
    }

    .quiz-finul {
        padding: 30px 15px;
        border-radius: 0;
        background: #f4f4f4;
    }
    
    .quiz-finul .title {
        font-size: 24px;
        margin: 0 0 20px;
    }
    
    .quiz-finul .form-group input {
        font-size: 20px;
        color: #000;
    }

    .quiz-progress {
        border-radius: 0;
        border: none;
        background: #f4f4f4;
    }

    .quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer label:after {
        left: -12px;
    }

    .quiz-section .section-title .title {
        font-size: 24px;
        text-align: center;
    }

    .quiz-finul .title b {
        display: inline-block;
    }

}

@media (max-width: 374px) {

    .header-block .logo img {
        width: 200px;
    }

    .price_block {
        width: 224px;
        padding-right: 10px;
        padding-left: 50px;
    }
    
    .price_block .price_image {
        width: 55px;
        margin-top: -22px;
    }
    
    .price_block .price_info .old_price {
        font-size: 12px;
    }
    
    .price_block .price_info .price {
        margin: 0;
    }
    
    .main-block .info .btn-block .btn {
        padding: 26px 12px;
    }
    
    .main-block .info .btn-block .btn span {
        font-size: 12px;
    }
    
    .steps-list .item {
        padding-right: 80px;
    }
    
    .steps-list .item .info .text {
        font-size: 13px;
    }
    
    .steps-list .item .info .text br {
        display: none;
    }
    
    .steps-list .item .image {
        width: 70px;
        bottom: inherit;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .steps-list .item:nth-child(5) .image {
        right: -50px;
    }
    
    .systems-list .item .title-block .price-block {
        position: relative;
        top: 0;
        right: 0;
        margin: 12px 0 0;
        width: 100%;
        border-radius: 5px;
        padding: 12px 20px;
        text-align: left;
        display: flex;
        align-items: center;
    }
    
    .systems-list .item .title-block .price-block b {
        display: inline-block;
        vertical-align: middle;
    }
    
    .systems-list .item .title-block .price-block span {
        display: inline-block;
        vertical-align: middle;
        margin-left: auto;
    }
    
    .systems-list .item .title-block .price-block:before {
        display: none;
    }
    
    .systems-list .item {
        margin: 0 5px;
    }
    
    .systems-list .item .title-block {
        flex-flow: row;
        flex-wrap: wrap;
        align-items: center;
    }
    
    .systems-list .item .title-block .image {
        width: 40px;
        margin: 0 10px 0 0;
    }
    
    .form-block input {
        width: 100%;
        padding-right: 20px;
    }
    
    .form-block .btn {
        width: 100%;
    }
    
    .rewiews-list .item .video .show_video {
        width: 230px;
        font-size: 14px;
        padding-left: 70px;
        height: 43px;
        bottom: -30px;
    }
    
    .rewiews-list .item .video .show_video:before {
        width: 54px;
        height: 54px;
        background-size: 19px auto;
    }
    
    .rewiews-list .item .info {
        margin: 42px 0 0;
    }

    .quiz-block .quiz-box .quiz-middle .item .answers .answer:nth-child(2n) {
        margin-right: 0;
    }

    .quiz-finul .form-group input {
        background-size: 20px;
        font-size: 18px;
        padding-left: 60px;
        padding-right: 15px;
    }
    
    .quiz-finul .form-block .btn {
        padding-left: 15px;
        padding-right: 15px;
    }

}